View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000896Ecere SDKidepublic2013-05-06 23:092013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform-crossplatformOS-OS Version-
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000896: when removing project from workspace, active config selection drop box's list of choices is not updated
Descriptionwhen removing project from workspace, active config selection drop box's list of choices is not updated
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000811)
redj (administrator)
2013-05-06 23:12
edited on: 2013-05-22 23:19

fixed in https://github.com/ecere/sdk/commit/ebd22a37597eb8b213a52e11698379bc86efeff1 [^]


- Issue History
Date Modified Username Field Change
2013-05-06 23:09 redj New Issue
2013-05-06 23:09 redj Status new => assigned
2013-05-06 23:09 redj Assigned To => redj
2013-05-06 23:12 redj Status assigned => resolved
2013-05-06 23:12 redj Fixed in Version => 0.44.1 64
2013-05-06 23:12 redj Resolution open => fixed
2013-05-06 23:12 redj Note Added: 0000811
2013-05-06 23:12 redj Note Edited: 0000811
2013-05-20 23:10 redj Note Edited: 0000811
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:19 redj Note Edited: 0000811
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker